[general]
hostname = xivo
domain = lan-quebec.avencall.com
timezone = America/Montreal
lang = fr_FR

[network]
iface =
address =
netmask =
gateway =
nameservers =

[entity]
name = entity
displayname = Entity
description = wizard configuration
